### Method

# Clutter Actor get_clip_to_allocation

#### Declaration [src]

    gboolean
    clutter_actor_get_clip_to_allocation (
      ClutterActor* self
    )

#### Description [src]

Retrieves the value set using clutter_actor_set_clip_to_allocation().

Gets property | `Clutter.Actor:clip-to-allocation`

#### Return value

Type: `gboolean`

`TRUE` if the `ClutterActor` is clipped to its allocation.